<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

  require('includes/application_top.php');
  include(DIR_WS_LANGUAGES . $language . '/' . FILENAME_ALLPRODS);

  $breadcrumb->add(HEADING_TITLE, tep_href_link(FILENAME_ALLPRODS, '', 'NONSSL'));

  if ( isset($_GET['fl']) ) {
    $firstletter=$_GET['fl'];
  }

  if ( is_numeric(substr($firstletter, 0, 1)) ) {
    $where=" pd.products_name REGEXP '^[:0-9:]' AND p.products_status='1' ";
  } else {
    $where=" pd.products_name REGEXP '^([[:<:]]$firstletter)' AND p.products_status='1' ";
  }

  $content = 'allprods';

  include (bts_select('main', $content)); // BTSv1.5

  require(DIR_WS_INCLUDES . 'application_bottom.php');


?>
